h2.modal-title:before {
    display: none;
}
.custom-row-inline {
    display: flex;
    gap: 1.2rem;
    align-items: end;
}

.custom-row-inline .btn-custom {
    width: auto;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
h2.modal-title:after {
    display: none;
}
label.label-custom {
    color: #000;
    text-align: center;
    font-family: 'MyriadPro-Regular';
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 0.4rem;
}

.m-2-5 {
    margin: 1.88rem 0 2.5rem;
}
.custom-input.form-control {
    display: flex;
    width: 100%;
    height: 4.375rem;
    padding: 1.2rem 2.0625rem 1.2rem 1.6625rem;
    align-items: flex-start;
    gap: 0.625rem;
    border-radius: 0.625rem;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    border: none;
    color: rgb(0 0 0 / 72%);
    font-family: Circe;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.form-group.custom-row {
    margin-bottom: 3rem;
}
h2.modal-title { 

/* Heading/H3 */
     /* 2.1rem */
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 4.375rem;
    color: #AF1615;
    text-align: center;
    font-family: 'Circe Bold';
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.modal-header {
    padding: 0;
    border: none;
    display: block;
}
.modal-info-text {
    text-align: left;
    color: var(--Text-Default-100, #301605);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;

/* Mail/P1 */
    font-family: Circe;
    font-size: 1.1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 1.4rem */
}

.modal-info-text img {
    display: block;
    width: auto;
    margin: 2rem auto;
    max-width: 100%;
}

.modal-info-text h5 {
    color: var(--Text-Default-100, #301605);
    font-family: Circe;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;

/* Heading/H6 */
    font-size: 1.2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 1.2rem */
    text-transform: uppercase;
}

.modal-info-text a {
    text-decoration: underline;
    color: inherit;
}

.modal-info-text ul {
    margin: 1rem 0 0;
    padding-left: 2rem;
}
.modal-content {
    padding: 4.5rem 4rem 4rem 4rem;
    border-radius: 1.25rem;
    background: #FFF;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);
    border: none;
}

.modal-body {
    padding: 0;
}

.modal-dialog {
    width: 41rem;
    max-width: 97%;
}

.modal-header .close {
    width: 1.5rem;
    height: 1.5rem;
    padding: 0;
    margin: 0;
    position: absolute;
    right: 2.5rem;
    top: 2.5rem;
    font-size: 0;
    background-image: url(/images/cross.svg);
    opacity: 1;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}
.form-footer {
    margin: 2.5rem 0;
}
.modal .btn-custom {
}
.modal-text {
    color: var(--Text-Default-100, #301605);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;

/* Paragraph/P1 */
    font-family: Circe;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.5rem */
    letter-spacing: -0.0125rem;
    margin: 1.25rem 0;
}
.modal-text a {
    color: inherit;
    text-decoration: underline;
    color: #000;
    font-family: Circe;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

@media (max-width: 768px) {
    .modal-dialog {
    /* max-width: 37rem; */
    margin: 0 auto;
}

h2.modal-title {
    font-size: 1.7rem;
    margin-bottom: 1.9rem;
}

.modal-text, .modal-text a {
    font-size: 1.1rem;
}
    .checkbox-body {
    font-size: 1.2rem;
}

.custom-input.form-control {
    /* height: 5rem; */
    font-size: 1.1rem;
    padding: 0.9rem 2.0625rem 0.9rem 1.0625rem;
}
.modal-header .close {
    width: 1rem;
    height: 1rem;
    right: 1rem;
    top: 1rem;
}

label.label-custom {
    font-size: 1.1rem;
}

.modal-content {
    padding: 3rem 1rem 3rem;
}
.form-group.custom-row {
    margin-bottom: 2rem;
}
}